[package]
name = "shine_login_guard"
version = "0.1.0"
description = "Premium login classification program"
edition = "2021"

[lib]
crate-type = ["cdylib", "lib"]
name = "shine_login_guard"
test = false
doctest = false
bench = false

[dependencies]
solana-program = "2.1.21"

[features]
default = []
no-entrypoint = []
cpi = []
